<template>
  <img src="/img/hourglass_color.gif" alt="working..." />
</template>

<script lang="ts">
import { Component, Vue } from "vue-property-decorator";

@Component
export default class extends Vue {}
</script>

<style></style>
